JackTrip

Classes
RtAudioInterface.h File Reference
`#include "RtAudio.h"`
`#include "AudioInterface.h"`
`#include "jacktrip_globals.h"`
Include dependency graph for RtAudioInterface.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | RtAudioInterface
| Base Class that provides an interface with RtAudio. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  July 2009